body {
  font-family: Arial;
  margin-top: 5px;
  padding-left: 200px;
}

/* Header/Logo Title */
.header {
  padding: 3px;
  text-align: center;
  background:#79d279;
  color: white;
  font-size: 20px;
  margin-left:15px;
}
.footer {
   position:fixed;
   margin-left:222px;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #66cc99;
   color: white;
   text-align: center;

}
.product-left {
    float: left;
    width: 120px;
}
.product-right{float:right;width:calc(100% - 150px);}
.each-product.clearfix {
    margin-bottom: 50px;
    border-bottom: 1px solid #bbb;
    padding-bottom: 20px;
}
.product-list-wrap {
    width: 50%;
    margin: 0 auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.sidebar {
  height: 100%;
  width: 220px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #99e6e6;
  overflow-x: hidden;
  padding-top: 16px;
}

.sidebar a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.main {
  margin-left: 160px; /* Same as the width of the sidenav */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.cart-wrap {
    float: right;
    width: 110px;
}
.header h1 {
    float: left;
    width: 80%;
}
.clear{clear:both;}
.cart-wrap {
    float: right;
    width: 110px;
}
.cart-wrap img {
    max-width: 50px;
    vertical-align: middle;
    margin-top: 20px;
}
span.cart-total {
    display: inline-block;
    vertical-align: middle;
    margin-top: 22px;
    background: #fff;
    color: #000;
    width: 39px;
    position: relative;
    left: 6px;
    padding: 14px 0px;
    text-align: center;
}
.ajax-loader{display:none;}